@charset "utf-8";

/* CSS Document */



.lan-box{

	width:993px;

	margin:0 auto;

	text-align:right;

	}

.lan-box ul{

	margin:0px;

	padding:0px;

	text-align:right;

	}

.lan-box ul li{

	list-style:none;

	display:inline-block;

	margin-right:5px;

	}		



.lbox{

	width:198px;

	float:left;

	min-height:200px;

 	}

.lbox img{

	border-top:solid 1px #fff;

	}	

.lbox img:first-child{

	border-top:none;

	}

.rbox{

	min-width:300px;

	width:59.5%;

 	float:left;

	margin-left:3px;

	padding-top:8px;

	}
	
.copytxt{
	width:100%;
	text-align:center;
	padding:10px 0 10px;
	color:#fff; 
	}
.designcompany{
	width:100%;
	text-align:center;
	padding:0 0 10px;
	color:#fff; 
	font-size: 10px;
	}
.designcompany a{
	color:#fff;
	}
.p-box{
	width:30%;
	float:left;
	margin:0 15px 25px 0;
	text-align:center;
	min-width:123px;
	}	
.p-box h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	line-height:20px;
	margin:0px;
	}	

.limgbox{
	width:285px;
	float:left;
	}
.rimgbox{
	width:280px;
	float:left;
	}
.limgbox img, .rimgbox img{	
width:100%;
height:auto;
}				

.visiblebox{
left:16% !important;
}